installation-and-updates

  1. S

    SOLVED New installation login invalid?

    Hi guys, Great to be here. Am new in the community so am still trying to get a hand of the community rules and regulations and all. I have a major challenge and i would be glad if i can get the needed help because i have a time lapse to deliver at work. I did a fresh installation of my cpanel...
  2. J

    The system cannot update the /var/cpanel/sysinfo.config file

    This may be related: Running v.82.0.0 on CloudLinux 3.10.0-962.3.2.lve1.5.25.12.el7.x86_64 [2019-07-16 06:35:56 -0700] Switching to version 11.82.0.2 of updatenow to determine if we can reach that version without failure. [2019-07-16 06:35:56 -0700] ***** FATAL: Failed to download...
  3. Lard

    Moving from cPanel v60 to a new server with v80 questions

    Greetings! We have to migrate from our current server with WHM 60.0 to a new one with WHM 80.0. The OS of both servers is RHEL 7.4. As I see, we have two possible options: 1. We can try to migrate the server "as it is" from WHM 60 to WHM 80 if it's possible. 2. We can try to upgrade WHM on...
  4. L

    /usr/local/cpanel/scripts/rpmup” command (process 24810) reported error

    Hello, The upgrade was successful. But yesterday the following message received: The cPanel & WHM update process failed for the following reason: Maintenance ended; however, it did not exit cleanly (256). The following events were logged: “scripts/rpmup”. Review the update logs to determine...
  5. M

    3.10.0-962.3.2.lve1.5.25.12.el7.x86_64 - Not supported?

    Installed cPanel on the template OVH (hosting company) provided (CentOS 7). At the end of the install scipt the output is (4.9.184-xxxx-std-ipv6-64) has been changed to: 3.10.0-962.3.2.lve1.5.25.12.el7.x86_64 Is 3.10.0-962.3.2.lve1.5.25.12.el7.x86_64 not supported? The server does not boot...
  6. D

    SOLVED The last attempt to update cPanel & WHM was blocked

    Hello My WHM Cpanel's version is v80.0.18, a few days ago my server was out of disk space, so the WHM could not upgrade to lastest version (80.0.20). I ungrade my server disk space but the error message still showing and I cannot upgrade my WHM. Could you please show me how to fix it...
  7. M

    base was unexpectedly put in place while staging files for update

    Hello, I did have a look at know issues and forum threads and find none related, I then decided to open a ticket but there are server issues and I could not open one. Please find attached log, cheers.
  8. J

    Failed Installing cPanel DNSOnly on Centos 7.6

    Hi, I just trying to install cPanel DNSOnly on fresh server but always got error like this. 2019-07-02 15:47:27 1397 [3341] (DEBUG): Using MyIp URL to detect your IP 'http://cpanel.net/myip/'. 2019-07-02 15:47:29 1467 [3341] ( INFO): Checking for existing active license linked to IP...
  9. B

    SOLVED quickinstall plugin leading to update failures

    When I run this script /usr/local/bin/perl /usr/local/cpanel/3rdparty/quickinstall/scripts/checkupdates.pl I am getting this list of errors. Can't locate Error.pm in @INC (@INC contains: /usr/local/cpanel /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl...
  10. N

    one-time autologin

    Hello, Impossible to login to my WHM. After install WHM I get this message : "Navigate to the following url using the address bar and enter this one-time autologin url:" But at this stage, no matter witch password, doesn't work and I cannot login. Without login I cannot retrieve my ID and I'm...
  11. M

    SOLVED The system could not fetch the TIERS file

    2019-06-30 07:57:46 1636 [23115] ( INFO): The installation process will now import GPG keys for yum. 2019-06-30 07:57:46 2023 [23115] ( INFO): Downloading GPG public key, cPanelPublicKey.asc 2019-06-30 07:57:46 2032 [23115] ( INFO): Importing downloaded GPG public key from...
  12. J

    Maintenance ended - monthly error

    I get this error monthly on my server with the process ID changing each time. Can someone please advise? Is this a risk? Here is the error: I run check for find_outdated_services and return no results.
  13. W

    root privileges for cPanel updates?

    One of our web servers is running an old version of Easy Apache and WHM, so both need to be updated. The owner has access to the root user and wanted to give me access to make updates. It appears this would need to be done by setting me up with a reseller account and then assigning the necessary...
  14. Michael-Inet

    upcp error - "E [/usr/local/cpanel/scripts/find_outdated_services]"

    Hi cPanelMichael, Were do I report errors on the new script? (I don’t want to re-open the case willy-nillly.) One of my servers went to 11.80 this morning and the scripts/find_outdated_services “did not exit cleanly (256).” Bits and surrounding context of the log that seem relevant below...
  15. M

    cPanel Installation is Stalled

    Cpanel installation is taking too long. Already reinstalled the server some couple times and tryed again but its during already 2 hours. 2019-06-26 15:45:41 817 (DEBUG): - ssystem [BEGIN]: /usr/local/cpanel/scripts/update_mysql_systemd_config 2019-06-26 15:45:41 817 (DEBUG): - ssystem...
  16. B

    Connection Error

    Hi Awesome Community , Recently i had issues with Cpanel update due to size limitations , due to which i had planned to free up various files, one such site i followed to do this effectively was - Removed - now all i get is ERR_CONNECTION_REFUSED However , SSH is accessible as well as the...
  17. E

    Cron job email flagged as phishing

    Hello, I have a cPanel&WHM version 78.0.30. This morning I have received this email "Phishing: Cron <[email protected]> (/usr/local/cpanel/scripts/fix-cpanel-perl; /usr/local/cpanel/scripts/upcp --cron" What means phishing in report? Thank you! Best regards, Elizabeta
  18. L

    SOLVED Can not upgrade the latest version

    Hello, I have CENTOS 6.10 virtuozzo v78.0.30 Apache 2.4 MySQL 5.7 I tried to upgrade to 80.0.15 version. And: E Running `/usr/local/cpanel/scripts/updatenow --upcp --log=/var/cpanel/updatelogs/update.1560440592.log` failed, exited with code 1 (signal = 0). Please, advice. Thanks. L
  19. J

    SOLVED [CPANEL-27373] Needed system RPMs were not installed: perl-File-Copy-Recursive

    We had one of our servers spit out an error when updating to v.80 last night. Sysup: Needed system RPMs were not installed: perl-File-Copy-Recursive Reran update manually, same result. Checked the referenced doc: For more information about this error and guidance on how to resolve the error...
  20. N

    SOLVED [CloudLinux Case CAG-833] invalid entry for cloudlinux-linksafe added to /scripts/postupcp

    I recently installed the free version of Imunify Antivirus on one of the CentOS based cPanel servers I have setup for one of my customers. The installer placed the following line in /scripts/postupcp: /scripts/postupcp #cloudlinux-linksafe Just take a moment to let this sink in... What do...